Bug 1417820 - [abrt] WARNING: CPU: 2 PID: 5165 at drivers/pci/pci.c:1616 pci_disable_device+0xa8/0xd0
Summary: [abrt] WARNING: CPU: 2 PID: 5165 at drivers/pci/pci.c:1616 pci_disable_device...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:02951398a54620290a489693bc5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-31 07:36 UTC by Rishk
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-31 12:20:16 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (102.51 KB, text/plain)
2017-01-31 07:36 UTC, Rishk
no flags Details

Description Rishk 2017-01-31 07:36:31 UTC
Description of problem:
i dont know any thing please resolve tthis 

Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 2 PID: 5165 at drivers/pci/pci.c:1616 pci_disable_device+0xa8/0xd0
yenta_cardbus 0000:03:00.0: disabling already-disabled device
Modules linked in: tun vfat fat uas usb_storage ccm rfcomm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_reject_ipv6 ip6t_rpfilter xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw iptable_mangle ebtable_filter ebtables ip6table_filter ip6_tables bnep intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore dell_rbtn dell_wmi arc4 iTCO_wdt brcmsmac intel_rapl_perf cordic brcmutil b43 sparse_keymap mac80211 snd_hda_codec_hdmi cfg80211 ssb
 ppdev iTCO_vendor_support dell_laptop dell_smbios dcdbas dell_smm_hwmon btusb snd_hda_codec_idt snd_hda_codec_generic joydev uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core videodev media snd_hda_intel btrtl snd_hda_codec btbcm btintel bcma snd_hda_core snd_hwdep snd_seq snd_seq_device bluetooth snd_pcm rfkill snd_timer wmi snd parport_pc parport shpchp soundcore tpm_tis mei_me mei lpc_ich i2c_i801 i2c_smbus tpm_tis_core tpm dell_smo8800 nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 tg3 i2c_algo_bit crc32c_intel drm_kms_helper sdhci_pci serio_raw sdhci drm ptp mmc_core firewire_ohci pps_core firewire_core yenta_socket crc_itu_t fjes video
CPU: 2 PID: 5165 Comm: kworker/u32:27 Not tainted 4.8.6-300.fc25.x86_64 #1
Hardware name: Dell Inc. Latitude E5420/0C103Y, BIOS A05 11/30/2011
Workqueue: events_unbound async_run_entry_fn
 0000000000000286 00000000289bb261 ffff8cffe65c7c18 ffffffff983e5ebd
 ffff8cffe65c7c68 0000000000000000 ffff8cffe65c7c58 ffffffff980a0e8b
 00000650289bb261 ffff8cffe8924000 ffff8cffe88c3650 ffff8cffe8924000
Call Trace:
 [<ffffffff983e5ebd>] dump_stack+0x63/0x86
 [<ffffffff980a0e8b>] __warn+0xcb/0xf0
 [<ffffffff980a0f0f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff98436a38>] pci_disable_device+0xa8/0xd0
 [<ffffffffc038e167>] yenta_dev_suspend_noirq+0x87/0x90 [yenta_socket]
 [<ffffffff98439b17>] pci_pm_suspend_noirq+0x67/0x190
 [<ffffffff98439ab0>] ? pci_pm_poweroff_noirq+0x130/0x130
 [<ffffffff9853b4bd>] dpm_run_callback+0x4d/0x120
 [<ffffffff9853bcb9>] __device_suspend_noirq+0xf9/0x210
 [<ffffffff9853bdef>] async_suspend_noirq+0x1f/0xa0
 [<ffffffff980c35f9>] async_run_entry_fn+0x39/0x140
 [<ffffffff980baa74>] process_one_work+0x184/0x430
 [<ffffffff980bad6e>] worker_thread+0x4e/0x480
 [<ffffffff980bad20>] ? process_one_work+0x430/0x430
 [<ffffffff980c0c08>] kthread+0xd8/0xf0
 [<ffffffff9880277f>] ret_from_fork+0x1f/0x40
 [<ffffffff980c0b30>] ? kthread_worker_fn+0x180/0x180

Comment 1 Rishk 2017-01-31 07:36:44 UTC
Created attachment 1246108 [details]
File: dmesg

Comment 2 Josh Boyer 2017-01-31 12:20:16 UTC
4.8.6 isn't supported any longer.  Please update to 4.9.6 and reopen if the problem recreates there.


Note You need to log in before you can comment on or make changes to this bug.